/*ロゴ*/
h1 a::before {
  content:'';
  display:inline-block;
  width:75px;
  height:83px;
  background: url(/materials/159072540681101.png) no-repeat;
  background-size:contain;
  vertical-align:bottom;
}
/*トップページNEWS 余白調整*/
#mainTopics .topics li {
  padding: 5px 10px 6px;
}

/*見出し中央寄せ*/
.text-center {
  text-align:center;
}

/*会社概要テーブル*/
.aboutus td {
  width: 50%;
}